Subject: Re: [VIHUELA] Web Pages

From: "Monica Hall" <[email-masked]>
Date: Fri, 1 Nov 2013 12:21:34 -0000

Reply at the bottom..........
----- Original Message ----- 
From: "WALSH STUART" <[email-masked]>
To: "Monica Hall" <[email-masked]>; "Vihuelalist"
<[email-masked]>
Sent: Thursday, October 31, 2013 10:19 PM
Subject: Re: [VIHUELA] Web Pages

> On 30/10/2013 15:05, Monica Hall wrote:
>>     I have now put on my web page a revised and much expanded version of
>> my
>>     study of Bartolotti    I have completely redone the musical examples
>>     because I now have a better programme for doing staff notation.
>> There
>>     are also a few more illustrations of one sort or another including a
>>     much better reproduction of the portrait of him from his Secondo
>>     Libro.  The reproduction in the Minkoff facsimile which everyone
>> copies
>>     is awful and desn't give any real idea of what he looked like.   In
>> the
>>     book itself the engraving is even better.
>>
>>
>>
>>     All this is at  [1]http://monicahall.co.uk
>
> Lots (and lots) of detail here, Monica! Does his portrait say anything
> about him, do you think?

From Monica

I keep looking at him and wondering whether you can tell what he was like 
from his portrait.   He looks quite self confident, almost a bit self 
satisfied.
He is thinking "I am the tops!"  and so he is.
The portrait in the book itself  is so lifelike that you feel that if you 
looked up you might see him sitting opposite you...!  It is a very fine 
engraving - one of the best I have seem.  He or his patron (Queen Cristina) 
must have been willing to pay a good price for it.

I am hooked on his music at the moment - have spent the last year or so 
working on many of the pieces.   They are not easy but the ones which I find 
reasonably within my range and rewarding to play are the Doubles and 
Preludes which don't feature too many awkward chords.  But I also think that 
the Allemandes are particularly well crafted and harmonically interesting.

I have started making complete staff  transcriptons of the best pieces. 
Will probably take years to do the whole book though...

He is definitely one of the best, if not the best!

As ever

Monica

> Are there any fairly easy and straightforward pieces by him?

>> References
>>
>>     1. http://monicahall.co.uk/
>>
>>
>> To get on or off this list see list information at
>> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>>
>
>
> ---
> This email is free from viruses and malware because avast! Antivirus
> protection is active.
> http://www.avast.com
>